Subject: Re: [lojban] Triple number

From: John Cowan <[email-masked]>
Date: Sat, 9 Dec 2000 17:07:06 -0500 (EST)

On Sat, 9 Dec 2000, Ivan A Derzhanski wrote:

> (2) numbers large than 3 (especially 7, 100 and 1000) are mentioned
> in many Hungarian proverbs, idioms and the like, so it is hard to
> imagine how anyone, even a nobleman, can fail to have heard of them;

Ah, but it's essential that it be a nobleman. Anyhow, that's only
half the anecdote: there are two noblemen, who have a bet on who
can name the number of greatest magnitude. The first thinks for
period N and names 3; the second thinks for period 2N and concedes.

This anecdote was retailed by George Gamow.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter